/* @override http://www.tuckersnatural.com.au/tn-theme/stylesheet/stylesheet-overides.css
	http://tuckersnatural.com.au/tn-theme/stylesheet/stylesheet-overides.css
	https://www.tuckersnatural.com.au/tn-theme/stylesheet/stylesheet-overides.css */

/* @override 
	http://tuckersnatural:8888/tn-theme/stylesheet/stylesheet-overides.css
	http://192.168.1.97:8888/tn-theme/stylesheet/stylesheet-overides.css
	http://www.tuckersnatural.com.au/tn-theme/stylesheet/stylesheet-overides.css */

   .widget_custom_box_left, .widget_custom_box_right {
         top: 230px;
   }
   
  
   .fullwidthbanner-container {
       width: 100%;
   }

                        /* backgrounds */
      body {
	/*background-color: #F4F1EC;*/
	/*background-color: #F4F3E8;*/
	
      }
      
      	
	
            

      /* font size */
      body {
	font-size:12px;
      }
      
      /* font family */
      body, #search input {
	font-family:Open Sans;
      }
            
      h1, h2, h3, h4, h5, .promo-block .promo-box h1, .promo-block .promo-box h2, .box.module h2, .box.module h1, .shop-about h2, .shop-about h1, .shop-about .shop-about-news li h2 a, .shop-newsletter .subscribe-logo, .shop-newsletter .subscribe-form label, #footer h3, .category-info .category-description h2, #column-left .box .box-heading, #column-right .box .box-heading, .product-info h1, #menu > ul > li > a, .box .box-heading, .shop-newsletter .subscribe-form input.button, .box-category > ul > li > a {
	font-family:"Open Sans";
	
	
	text-transform: uppercase;
      }
      /* bg */
      #comment-form input, #comment-form textarea, input[type="text"], input[type="password"], textarea, select, #search .search-btn, .shop-newsletter .subscribe-form input.email {
            background-color:#F3F3F3;
      }
      
      #header #cart .icon:hover, /*#header #cart .heading, */.widget_custom_box_left #custom_box_icon, .show-more-button, .box-product-buttons a:not(.buttons-cart), .bx-wrapper .bx-next:hover, .bx-wrapper .bx-prev:hover, .shop-about .shop-about-text a.more:hover, a.button, input.button, .buttons-cart:hover, .box-category .menuopen:hover,.box-category .menuclose:hover, .bx-wrapper .bx-next:hover, .bx-wrapper .bx-prev:hover, .product-info .zoom a:hover, .social-share .image:hover, .htabs.vert a:not(.selected):hover:hover, #header #cart .checkout a, #scroll_to_top:hover,.input-qty .qty-minus:hover, .product-info .input-qty .qty-plus:hover {
	    background-color:#b2a38d;
	    
	   /* background-color: #D6CABA;*/
      }
      
      .htabs.vert a, .pagination .links a:hover, .buttons-cart, #header #cart .icon, #header #cart .checkout a:hover, .box-product-buttons a:hover:not(.buttons-cart), .show-more-button:hover, a.button:hover, input.button:hover, .product-info .input-qty .qty-minus, .product-info .input-qty .qty-plus, .product-info .input-qty input, .htabs.vert a, #menu > ul > li:hover {
	    background-color:#3D4445;
      }
      
       .htabs.vert .selected:hover, .pavblog-latest .text, #header #cart .content, #cboxContent, #twitter_update_list, .shop-about .shop-about-news .text, .product-info .description, .product-info .price-tax, .product-info .price .discount, .product-info .options, .htabs.vert .selected {
	    color:#818181;
      }
      
      .menu-wrapper, .mobile-menu-toggle {
	    background-color:#FFFFFF;
      }
      
      #menu > ul > li div, .mobile-menu-toggle:hover {
            /*background-color:#b2a38d;*/
            background-color: #ebe3d4;
      }
      
      #menu > ul > li div div {
            background-color:#333;
      }
      
      #footer-container {
           /* background-color:#333;*/
      }
      
      #c_switcher, #l_switcher, .header-menu-wrapper {
            /*background-color:#333;*/
          /*  background-color:#333;*/
      }
      
      #header {
            /*background-color:#FFFFFF;*/
      }
      
      .mobile-menu .box-content, .comment-wrap, .htabs.vert .selected, #cboxContent, .widget_custom_box_left .custom_box, .widget_custom_box_right .custom_box, .container, .shop-newsletter, .promo-block, #content .box, .shop-about, .htabs.vert a:hover:not(.selected), #header #cart .content, #content .content, .cart-info {
          /*  background-color: #FFFFFF;*/
      }
	  
	  div.box.module {
	  	/*background: url('../images/bg.jpg') left top no-repeat #eee8db !important;*/
	  	
	  	

	  	
	  }
	  
	  .comment-link, .bx-wrapper .bx-prev, .bx-wrapper .bx-next, #scroll_to_top, .tp-rightarrow.default, .tp-leftarrow.default, .box-category .menuclose, .box-category .menuopen, .product-info .zoom a, .pagination .links b, .social-share .image {
            /*background-color: #EAECEE;*/
             background-color: #ebe3d4;
      }
      
  .bx-wrapper .bx-next{
  	right: -10px;
  }  
  .bx-wrapper .bx-prev{
  	left: -10px;
  } 
  .bx-wrapper .bx-prev, .bx-wrapper .bx-next {
  	background-color: #b2a38d;
  	
  }
   .bx-wrapper .bx-next:hover, .bx-wrapper .bx-prev:hover{
   	background-color: #3d4445;
   
   }  
  .bx-wrapper .bx-controls-direction a {
  	
  	top: 40%;
  
  	
  }   
   
      
      .box-product-item {
            background-color:#FFFFFF;
      }
      
      .box-product-item .image, .product-info .image {
            background-color:#FFFFFF;
      }
      
      .promo-block .promo-box {
            background-color:#F6F7F8;
      }
      
      .qv-description {
            background-color:#F5F5F5;
      }
      
      .custom-footer-contact .contact-icon {
            background-color:#3D4445;
      }
      
      .shop-about .shop-about-text .text {
            background-color:#3D4445;
      }
      
      .category-info .category-description {
/*            background-color:#333;*/
      }
      
      #menu > ul > li:hover > a {
            background-color:#ebe3d4;
      }
      
      .manufacturer-heading, .attribute thead td, .attribute thead tr td:first-child, .wishlist-info thead td, table.list thead td {
            background-color:#DCDDDD;
      }
      
      .product-info .line {
            background-color:#b2a38d;
      }
      /* colors */
      
      #twitter_update_list li .created a, .shop-about .shop-about-news .date {
            color: #767272;
      }
      
      .box-category > ul > li > a, .box-category > ul > li ul > li > a, #pav-categorymenu li a, .mobile-menu-toggle {
            color: #353535;
      }
      
      /*.category-info .category-description, .category-info .category-description a, .category-info .category-description h2 {
            color: #FFFFFF;
      }*/
      
      #comment-form input, #comment-form textarea, input[type="text"], input[type="password"], textarea, select, #search .search-btn, .shop-newsletter .subscribe-form input.email {
            color: #AAA8A8;
      }
      #header #cart .heading a, .buttons-cart, .show-more-button, a.button, input.button, .product-filter, .product-filter .display a:last-child, .htabs.vert a, .htabs.vert a:hover {
            color: #FFFFFF;
      }
      
      .shop-about .shop-about-news li h2 a, .pavblog-latest li h2 a {
            color: #000000;
      }
      
      .shop-about .shop-about-text .text {
            color: #FFFFFF;
      }
      
      .box-product-item .name a, .product-list .box-product-item .name a, .refine-search li a, .product-info .right-product-sidebar .related-sidebar .name a {
            color: #000000;
      }
      
      .box-product-item .price, .product-info .price-original, .product-info .right-product-sidebar .related-sidebar .price {
            color: #000000;
      }
      
      .box-product-item .price-old, .product-info .price .price-old, .product-info .price .price-old {
            color: #928F8F;
      }
      
      .box-product-item .price-new, .product-info .right-product-sidebar .related-sidebar .price-new, .product-info .price-new {
            color: #b2a38d;
      }
      
      #menu > ul > li > a {
            color: #000000;
      }
      
      .footer {
            color: #615F5F;
      }
      
      #menu > ul > li > a:hover, #menu .li-blog a {
            color: #b2a38d;
      }
      
      #menu > ul > li ul > li > a {
            color: #333;
      }
      
      #menu > ul > li ul > li > a:hover {
            color: #000;
      }
      
      #currency a, .c_selected, .l_selected, #language a {
            color: #fff;
      }
      
      .box .box-heading, h1, h2, h3, h4, .box-filter span, .product-info h1, .promo-block .promo-box h1, #footer h3, .shop-newsletter .subscribe-logo, .shop-newsletter .subscribe-form, .shop-about h1, .product-info .right-product-sidebar .related-sidebar h2 {
            /*color: #b2a38d;*/
           /* color: #8d7d6b;*/
      }
      #footer h3 {
            color: #F6F7F8;
      }
      
      .box.module h2, .promo-block .promo-box h2, .shop-about h2 {
            color: #B3B1B1;
      }
      
      #footer .column a, #footer .column {
            color: #A3A8A9;
      }
      
      #footer .column a:hover {
            color: #FFFFFF;
      }
      
      .pavblog-comments .comment-author, .product-info .right-rating {
            color: #b2a38d;
      }
      
     /* a, a b, #menu .li-blog a, #pav-categorymenu li a:hover, .shop-about .shop-about-news li h2 a:hover, .refine-search li a + a:hover, .box-category > ul > li ul > li > a:hover, .box-category > ul > li > a:hover, .box-product-item .name a:hover, .pavblog-comments .comment-author, .product-info .right-rating {
            color: #b2a38d;
      }*/
      
      a:hover, .pavblog-comments .comment-author, .product-info .right-rating:hover {
           /* color: #000000;*/
      }
      
      .shop-about .shop-about-text a.more {
            color: #FFFFFF;
      }
      
      .header-menu a {
         /*   color: #FFFFFF;*/
      }
      
      .header-menu a:hover {
          /*  color: #b2a38d;*/
      }      
      
      .none-classes {
            color: #3D4445;
      }
      
      /* borders */
      .htabs.vert a {
            border-color: #3D4445;
      }
      
      .product-info .zoom a {
            border-color: #818181;
      }
      
      .category-info .category-description h2 {
            /*border-color: #FFFFFF;*/
      }
      
      .mobile-menu-toggle, .mobile-menu .box-content, .manufacturer-list, .comment-wrap .comment-meta, .comment-wrap, .comment-link, .blog-meta > span, .blog-meta, table.list, table.list td, .wishlist-info thead td, .wishlist-info tbody td, .wishlist-info table, .attribute thead td, .attribute thead tr td:first-child, .review-list, #column-left .box .box-heading, #column-right .box .box-heading, .breadcrumb, .buttons, .footer-wrapper, .pagination, #column-left .box, #column-right .box, .product-info .right-product-sidebar .related-sidebar, .product-info .right-product-sidebar .related-sidebar h2, .social-share, .hcontent.vert, .htabs.vert .selected {
            /*border-color: #DCDDDD;*/
            border-color: #D6CABA;
      }
      .box-product-item {
            border-color: #FFFFFF;
      }
      h1 {
            border-color: #DFDCD6;
      }
      
      #comment-form input, #comment-form textarea, input[type="text"], input[type="password"], textarea, select, #search .search-btn, .shop-newsletter .subscribe-form input.email {
            border-color: #E6E9E8;
      }
      
      .box-product-item .image, .refine-search li, .refine-search li img {
            border-color: #EAE9E9;
      }
      
      .header-menu a {
           /* border-color: #556163;*/
      }
      
      .shop-about .shop-about-text a.more {
            border-color: #FFFFFF;
      }
      .menu-wrapper {
          /*  border-color: #b2a38d;*/
      }
      .htabs.vert a:not(.selected):hover, #header #cart .content, .widget_custom_box_left .custom_box {
	    border-color:#b2a38d;
      }
      .htabs.vert a {
            border-color:#3D4445;
      }
      
      /* Custom block */
      
      #menu .custom-topmenu-block {
	width:620px;
	width:450px;
      }
      
      
      #menu .brands-topmenu-block {
      width:500px;
     /* width:80%;*/
        }
        
        
       #menu .brands-topmenu-block {
       	padding: 10px;
       }
       #menu .brands-topmenu-block ul {
       	margin: inherit;
       	padding: inherit;
       }
       #menu .brands-topmenu-block p  {
       	margin-bottom: 2px;
       	
       
       	font-size: 1em;
       	
       }
       #menu .brands-topmenu-block a, #menu .brands-topmenu-block a:hover {
       	border-bottom: none;
       	padding: 0px;
       	text-decoration: none;
       	background: none;
       	
       	
       	margin: -10px 0px 0px 0px;
       }
       
       
       #menu .brands-topmenu-block ul li{
       	
       	margin-bottom: 25px;
       	
       
       	
       }
        #menu .brands-topmenu-block a img{
        	/*max-width: 90px;*/
        }
		
		#menu ul li div.brands-topmenu-block ul li p a {
			margin-top: -10px;
				color: #000000;
		}
		
		.sale-badge {
	    background-color:#b2a38d;
      }
      
      
      
      
      
      /* ====================== PORTFOLIO ====================== */  
      ul#portfolio { 
      list-style:none; 
      margin:0; 
      padding-top: 20px;
	  	padding-left: 0;
	  }
      #portfolio li { display:block; float:left; margin-bottom:55px !important; }
      .portfolio-grid#portfolio li { margin-bottom:10px !important; }  
      #portfolio li.hentry { padding:0 }
      
      #portfolio li .thumb { 
      display:block; 
      padding:5px; 
      /*min-height:143px; */
      /*height: 130px; */
      height: 150px; 
      /*width:280px; */
      max-width:280px; 
     /* border:1px solid #c5c1c1; */
      /*overflow:hidden; */
      position:relative; 
      margin-bottom: 10px; 
      
      background-color: #ffffff;
      }
       #portfolio li .thumb img{
       	position: absolute;
       }
      #portfolio li img { 
      /*width:280px;*/ 
     /* max-width:280px;*/
     width: 100%;
      /*height:143px;*/ 
     /* min-height:123px;*/
     height: auto;
      border:0; 
      padding:0px; 
      /*margin-bottom: 10px; */
      border-radius:0; 
      -moz-border-radius:0; 
      -webkit-border-radius:0; 
      }
      
      .portfolio h3 a {
      text-decoration: none;
      margin-bottom: 10px;
	  	/*font-size: 1.3em;*/
	  	text-transform: none;
	  	font-weight: normal;
	  	font-style: normal;
	  }  
      
      #portfolio li p { margin-bottom:15px; display: block; min-height: 75px;
	  /*	font-size: 1em; */
	  } 
      #portfolio li p img { display:block }   
      a.zoom { position:absolute; width:280px; height:143px; left:5px; top:5px; text-indent:-9999px; background:#000 url('images/icons/zoom.png') center no-repeat }      
      a.video a.zoom { background:#000 url('images/icons/play.png') center no-repeat } 
      
      
      
      
      
    /*  PLATTER BUILDER*/
	
	#platters .buttons-more{
		width: auto;
	}
	
	
	div.container.platters.clearfix {
		
		background-color: #ffffff;
	}
	
	div.row.col-lock.platter-container {
		/*overflow: hidden;*/
		
		margin-top: 10px;
	}
	#platter-head-row.row.col-lock.platter-container{
		background: url(/tn-theme/image/dots-brown.png) center bottom repeat-x;
		padding-bottom: 5px;
	}
	
	#platter-head-row div.col_4.pb_item div.platter-head-box {
		background: url(/tn-theme/image/dots-brown-v.png) right center repeat-y;
		/*padding-right: 5px;*/
		/*padding: 10px;*/
	}
	
	#recipes-filter div.row.col-lock.platter-container div.col_4.pb_item .platter-box {
		background: url(/tn-theme/image/dots-brown-v.png) right center repeat-y;
		/*padding-right: 5px;*/
		/*padding: 10px;*/
	}
	
	#platter-head-row.row.col-lock.platter-container .pb_item{
		margin-bottom: 0px;
	}
	
	#platters div.wrapper div.container.platters.clearfix div.main-heading p {
		font-size: 1.3em;
		/*text-align: center;*/
	}
	
	div.platter-box h4 {
		margin: 0px;
		text-transform: none;
		font-size: 1.4em;
		font-weight: 300;
		/*letter-spacing: -..05em;*/
		/*white-space: nowrap;*/
		text-align: center;
		font-style: italic;
	}
	div.platter-head-box h4 {
		margin: 0px;
		text-transform: none;
		font-size: 1.2em;
		font-weight: 300;
		/*letter-spacing: -..05em;*/
		/*white-space: nowrap;*/
		text-align: center;
		/*font-style: italic;*/
	}
	.platter-box p{
		text-align: center;
		/*margin-top: 5px;*/
		/*height: 20px;*/
		/*height: auto;
		width: 100%;*/
		/*display: inline-block;*/
		margin: 0px auto;
		/*position: relative;*/
		
	}
	
	div.platter-heading {
	text-align: center;
	/*padding-right: 10px;*/
	text-transform: none;
	
		position: relative;
		  top: 50%;
		  -webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		    transform: translateY(-50%);
		  transform: translateY(-50%);
	}
	
	.platter-box {
		display: block;
		position: relative;
		
		
		/*For centered text in sibling*/
		-webkit-transform-style: preserve-3d;
		  -moz-transform-style: preserve-3d;
		  transform-style: preserve-3d;
		/*margin-top: 15px;*/
		/*margin-bottom: 15px;*/
		margin-top: 0px;
		margin-bottom: 0px;
		
		padding: 5px;
	}
	.platter-head-box{
		padding-right: 5px;
		padding-left: -5px;
	}
	div#recipes-filter.product-platter-builder {
		padding-top: 20px;
	}
	
	.pb_item{
		display: block;
		position: relative;
		/*float: left;
		width: 23%;*/
		background: #ffffff;
		/*max-height: 260px;*/
	}
	
	#platter-head-row div.col_4.pb_item div.platter-head-box div.platter-imgholder {
		/*overflow: visible;*/
		
	}
	#platter-head-row div.col_4.pb_item div.platter-head-box div.platter-imgholder img{
	/*	min-width: 300px;*/
	
	}
	
	.platter-imgholder {
	display: block;
	position: relative;
	/*width:100%;*/
	width: auto;
	height: auto;
	/*min-height: 160px;*/
	/*height: 233px;*/
	background-color: #ffffff;
	
	/*padding: 5px !important;*/
	}
	
	          